.header-mobile, .footer-mobile {
    display: none;
}

.header-mobile .left-icon {
    float: left !important;
}

.header-mobile .right-icon {
    float: right !important;
}
.header-mobile .center {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    left: 0;
    right: 0;
    text-align: center;
    display: block;
    margin: 0 auto;
    z-index: 0;
    width: 64%;
}
.mobile-header {
    position: relative;
}

.header-mobile .left-icon a,
.header-mobile .right-icon a  {
    padding: 10 0px;
    color: #000;
    z-index: 1;
}

.header-mobile .right-icon {
    position: absolute;
    right: 0px;
    top: 0px;
}

.header-mobile .fa {
    font-size: 23px;
    line-height: 50px;
    vertical-align: bottom;
}
.footer-mobile {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 65px;
    z-index: 15;
}

@media (max-width: 980px) {
    
    .header-index  {
        display: none;
    }
    
    
    .footer-mobile {
        display: block;
        background: #fff;
        position: fixed;
        bottom: 0px;
        text-align: center;
        line-height: 50px;
        z-index: 15;
        width: 100%;
        border-bottom: 1px solid #eee;
        box-shadow: 0px 10px 20px 10px rgba(0, 0, 0, 0.2);
    }
    
    .footer-mobile .navbar-nav {
        flex-direction: row;
        line-height: 44px;
        margin: 0px -20px;
        background: #fff;
    }
    
    
    .footer-mobile .nav-item {
        width: 20%;
        text-align: center;
    }
    
    .footer-mobile .nav-item .fa{
        color: #4285f4;
        font-size: 23px;
		cursor: pointer;
    }
    
    .header-cats {
        display: none;
    }
    
    .header-mobile {
        display: block;
        background: #fff;
        text-align: center;
        height: 50px;
        line-height: 50px;
    }
    .main-leftbar {
        border: 0px;
    }
    
    .footer .phone-soc {
        margin-right: 0;
        max-width: 300px;
        margin: 0 auto;
        text-align: center;
    }
    
    .footer .subline {
        font-size: 11px;
        background-color: #ebebeb;
    }
    
    
    
    .category_title .float-left{
        display: none;
    }
    
    .category_title .float-right{
        float: unset !important;
        text-align: center;
        margin: -0px -20px;
    }
    .footer {
        margin-bottom: 50px;
    }

.sub-cats-widget .owl-prev {
    left: -25px !important;
}
.sub-cats-widget .owl-next {
    right: -22px !important;
}

.search-city .city {
    width: 50% !important;
}

}

.product-images-normal {
    
}

.product-images-normal .slick-prev {
    display: none !important;
}
.product-images-normal .slick-next {
    display: none !important;
}

@media (max-width: 767px) {
    
    .reviews .form .stars .starrating > label:before {
        content: "\f005";
        margin: 2px;
        font-size: 2em;
        font-family: "Font Awesome 5 Free";
        display: inline-block;
        font-weight: 600;
    }
    .review-item .card-body {
        padding: 0px 0px 10px 0px;
    }
    .product-images-small {
        display: none !important;
    }
    
    .product-images-normal .slick-list {
        margin: 0px 20px;
    }
    
.product-images-normal .slick-prev {
    float: left;
    position: absolute;
    left: -50px;
    /* width: 50px; */
    transform: rotate(-90deg);
    top: 37%;
    display: inline-block !important;
}
.product-images-normal .slick-next {
    float: left;
    position: absolute;
    right: -50px;
    transform: rotate(-90deg);
    top: 35%;
    display: inline-block !important;
}

#widget_wrapper_89 {
    display: none;
}

.sub-cats-widget .owl-carousel .owl-stage-outer {
    margin: 0px !important;
}
    
}

.footer-mobile .name {
    line-height: 1px;
    font-size: 12px;
    color: #4285f4;
}

@media (max-width: 1470px) {
    
.header-site .search-line .line-search {
    /*width: 60%;*/
    position: relative;
}
    
}
@media (max-width: 1460px) {
.col-header-icons{
    position: absolute;
    right: 0px;
}

}
@media (max-width: 1400px) {
.col-header-icons li{
    padding: 0px !important;
}
.col-header-icons li a{
    padding-left: 3px !important;
} 
}